Bug 483589 - terminus-font-x11 partially unusable on F-10
terminus-font-x11 partially unusable on F-10
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: terminus-font (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Hans Ulrich Niedermann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-02 10:26 EST by Hans Ulrich Niedermann
Modified: 2009-02-24 15:54 EST (History)
2 users (show)

See Also:
Fixed In Version: 4.28-1.fc10.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 09:39:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans Ulrich Niedermann 2009-02-02 10:26:47 EST
Description of problem:

  On F-10, xterm, xlsfonts, emacs, cannot use the terminus
  font, even though terminus-font-x11 is installed.

Version-Release number of selected component (if applicable):

  terminus-font-x11-4.28-1.fc10.noarch

How reproducible:

  100%

Steps to Reproduce:
1. xlsfonts  | grep terminus
  
Actual results:

  No output.

Expected results:

  A few dozen lines with terminus font names.

Additional info:
Comment 1 Hans Ulrich Niedermann 2009-02-04 10:20:30 EST
As I am now actually using F-10 on a day-to-day basis, I will be able to fix this issue.

This might not be fixed in this (old) "terminus-font" package, though, as the package needs to be renamed to fit in with Fedora's new guidelines on naming and packaging fonts.
Comment 2 Hans Ulrich Niedermann 2009-02-18 04:42:58 EST
The Gnome terminal (using the new and slow font rendering magic) can use terminus.

emacs and xterm (apparently using the old and quick font rendering magic) cannot.

This gives a better idea as to where to look.
Comment 3 Fedora Update System 2009-02-24 15:54:42 EST
terminus-font-4.28-1.fc10.1 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.